\documentclass{eptcs}
\usepackage{longtable}

\title{Preface}
\author{}
\date{}
\def\titlerunning{Preface}
\def\authorrunning{}
\begin{document}
\maketitle

This volume contains the proceedings of the  \emph{First
  International Workshop of Formal Techniques for Safety-Critical
  Systems} (FTSCS 2012), held in Kyoto, Japan, on November 12, 2012,
as a satellite event of the ICFEM conference. 

The aim of this workshop was to bring together researchers and
engineers who are interested in the application of formal and
semi-formal methods to improve the quality of safety-critical computer
systems. FTSCS strives to promote research and development of
formal methods and tools for industrial applications, and is
particularly interested in industrial applications of formal
methods. Specific topics of the workshop include, but are not limited to: 
\begin{itemize}
\item     case studies and experience reports on the use of formal
  methods for analyzing safety-critical systems, including avionics,
  automotive, medical, and other kinds of safety-critical and
  QoS-critical systems; 
\item     methods, techniques, and tools to support automated analysis,
  certification, debugging, etc., of complex safety/QoS-critical
  systems; 
\item     analysis methods that address the limitations of formal methods in industry (usability, scalability, etc.);
\item     formal analysis support for modeling languages used in
  industry, such as AADL, Ptolemy, SysML, SCADE, Modelica, etc.; and
\item     code generation from validated models. 
\end{itemize}

The workshop received 25 submissions; 21 of these were regular
papers and 4 were tool/work-in-progress/position
papers. Each
submission was reviewed by three reviewers; based on the reviews and
extensive discussions, the program committee selected 
9 regular papers, one work-in-progress paper, and two position papers
for presentation at the workshop. This volume contains revised
versions of those 9 regular papers, as well as an invited paper  
 by Ralf Huuck. Extended
versions of selected papers from the workshop  will also appear in a
special issue of the \emph{Science of Computer Programming} journal.  


Many colleagues and friends have contributed to FTSCS 2012. First, we
would like to thank Kokichi Futatsugi and Hitoshi Ohsaki for proposing
to organize this workshop. We thank  Ralf Huuck for accepting our
invitation to give an invited talk and  the authors who submitted their
work to FTSCS 2012 and who, through their contributions, made this
workshop an interesting event attracting more than 30 participants. We are particularly grateful that so
many well known researchers agreed to serve on the program committee,
and that they all provided timely, insightful, and detailed reviews. 

We also thank the editors of \emph{Electronic Proceedings in
  Theoretical Computer Science} for agreeing to publish the
proceedings of FTSCS 2012, 
Bas van Vlijmen for accepting our proposal to devote a special issue
of
the \emph{Science of Computer Programming} journal to extended
versions of selected papers from FTSCS 2012, 
Kenji Taguchi and Hiromi Hatanaka for their invaluable help with 
local and visa arrangements, and Andrei Voronkov for the excellent EasyChair
conference systems. The second editor also gratefully acknowledges financial
support from the Japan Advanced Institute of Science and Technology
(JAIST). 


\par~\par

\noindent 
Amagasaki and Oslo, December 2012\hfill Cyrille Artho and Peter Csaba
{\"O}lveczky


\clearpage


\section*{Program Chairs}
\noindent
\begin{longtable}{p{0.35\textwidth}p{0.65\textwidth}}
Cyrille Artho & AIST\\
Peter Csaba {\"O}lveczky & University of Oslo
\end{longtable}




\section*{Program Committee}
\noindent
\begin{longtable}{p{0.35\textwidth}p{0.65\textwidth}}
Erika \'Abrah\'am & RWTH Aachen University\\
Musab AlTurki & King Fahd University of Petroleum and Minerals\\
Farhad Arbab & CWI and Leiden University\\
Cyrille Artho & AIST\\
Saddek Bensalem & VERIMAG\\
Armin Biere & Johannes Kepler University\\
Peter Bokor & Technical University Darmstadt\\
Santiago Escobar & Technical University of Valencia\\
Bernd Fischer & University of Southampton\\
Klaus Havelund & Jet Propulsion Laboratory, California Institute of Technology\\
Marieke Huisman & University of Twente\\
Ralf Huuck & NICTA\\
Fuyuki Ishikawa & National Institute of Informatics\\
Takashi Kitamura & AIST\\
Alexander Knapp & Universit\"at Augsburg\\
Yang Liu & National University of Singapore\\
Steven Miller & Rockwell Collins\\
Tang Nguyen & AIST\\
Thomas Noll & RWTH Aachen University\\
Peter Csaba {\"O}lveczky & University of Oslo\\
Grigore Ro\c{s}u & University of Illinois at Urbana-Champaign\\
Neha Rungta & NASA Ames Research Center\\
Carolyn Talcott & SRI  International\\
Tatsuhiro Tsuchiya & Osaka University\\
\end{longtable}

\section*{Additional Reviewers}
\noindent
\begin{longtable}{p{0.35\textwidth}p{0.65\textwidth}}
Bentea, Lucian
&
Bozga, Marius
\\
Corzilius, Florian
&
Khanh, Nguyen Truong
\\
Liu, Shuang
&
Loup, Ulrich
\\
Nellen, Johanna
&
Santiago, Sonia
\\
Shi, Jiangfan
\end{longtable}

\end{document}
          
